﻿.p1  {TEXT-ALIGN: center}
.name1  {font-size: 20pt; color: #0000FF}
.name2  {font-size: 15pt; color: #FFD700}
.fotodoc  {float: center; height: 10рх}
.textdoc  {TEXT-ALIGN: center;font-size: 10pt;}
.textdoc2  {TEXT-ALIGN: center;font-size: 10pt;}

.fondoc2 {background-image:url(paper2.jpg); height: 350px;}
.fondoc1 {background-image:url(paper1.jpg); height: 350px;}
.fondoc3 {background-image:url(paper3.jpg); height: 350px;}
.fondoc4 {background: #FAF0E6; height: 350px;}
.fondoc5 {background: #FFFFF0; height: 350px; border: 1px solid Gold  ;}